/*===================================================================

  Developed By: Samuel Ayela
  Company: Rocom Solutions
  Website: http://www.rocomsolutions.com/
  
\------------------------------------------------------------------*/

#page{
  width: 100%;
  margin: 0 auto;
  padding:0;
  }

/** header **/
#header-wrap{
  background:#fff url(../images/header.png) no-repeat;
  width: 1024px;
  margin: 0 auto;
  padding: 0px;
  clear:both;
  }

#header{
  padding:0;
  clear:both;
  margin: 0 auto;
  height: 155px;
  }

#site-messages{
  width: 980px;
  margin:0 auto;
  padding:0;
  clear:both;
  }  
  
#header-blocks{
  clear: both;
  }
  
#logo{
  width:420px;
  margin: 0px 26px;
  padding-top: 60px;  
}

#site-details{
  width:520px;
  height: 70px;
  margin:0;
  margin-top:30px;
  float:left;
} 

#site-search{
/*  width:300px;
  font-style: italic;
  font-size: 20px;
  color: #f6251c;
  margin: 30px 0 0 80px;*/
/*  margin-top:45px;*/
/*  float:right;*/
  text-align:right;
} 

#content-wrap{
  margin: 0 auto;
  background: #fff;
  width: 1024px;
  /*padding:20px 15px;*/
  line-height:1.6em;
  clear:both;
  font-size: 14px;  
  }
 
.no-sidebars #content{
  float: left;
  width: 1024px;
  margin: 0;
  padding: 0;
  }

#content .section{
  margin:0;
  padding:0;
  text-align: left;
}

#block-system-main {
  margin: 0;
/*  border-right: 2px dotted #ff8811;*/
}

#block-views-actual-block h2 {
  text-transform: uppercase;
  color: #176CB6;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.4em;
  margin-top: 6px;
}
 
.sidebar-first #content,
 .sidebar-second #content{
  width: 762px;
  padding-left: 22px;
  float:left;
  border-right: 2px dotted #ff8811;
  min-height: 520px;
  }
 
 .sidebar-second #content{
/*  margin-right:30px;*/
  }

 .sidebar-first #content{
  margin-left:30px;
  }  
  
.sidebar-first #sidebar-first,
.sidebar-second  #sidebar-second{
  float: right;
  width: 195px;
  margin:0;
  padding-right: 25px;
/*  padding: 200px 0 0 0;*/
  position: relative;

.cse .gsc-control-cse, .gsc-control-cse {
  height: 1px;
}

 /* border-left: 2px dotted #ff8811;*/
  }

#block-system-main .content{
  margin: 0 20px 0 0;
}

#block-views-week-against-gophobia-block .content {
  margin: 10px 20px 0 0;
}

#block-views-actual-block .content {
/*  margin: 10px 20px 0 0;*/
  border-top: 4px solid #C7C7C7;
}

#block-block-2 {
 /* float: right;*/
}
  
.two-sidebars #content{
  width: 490px;
  float:left;
  margin:0;
  padding:0;
  }
  
.two-sidebars #sidebar-first{
  float: left;
  width: 160px;
  margin: 0;
  padding: 0;
  }

.two-sidebars #sidebar-second{
  float: left;
  width: 250px;
  padding: 0;
  margin:0;
  }

.two-sidebars #content{
  margin:0 15px;
  }  
  
.region-sidebar-first .content,
.region-sidebar-second .content{
/*  border:1px solid #A3CBDC; */
  padding:10px;
  font-size:12px;
  text-align:left;
 }

/** footer **/
#footer{
  width:980px;
  clear:both;
  margin:0 auto;
  padding:0;
}

#footer-top{
  background:#111;
  font-size: 13px;
  color:#fff;
  margin:0 auto;
  padding:0;
}

.footer-1 {
  width:185px;
  float:left;
  margin:20px 0 20px 20px;
  padding:0;
}  
 
.footer-2 {
  width:185px;
  float:left;  
  margin:20px 0 20px 20px;
  padding:0;
}  

.footer-3 {
  width:185px;
  float:left;  
  margin:20px 0 20px 20px;
  padding:0;
}

.footer-4 {
  width:300px;
  float:right;  
  margin:20px 25px 20px 0;
  padding:0; 
}
